SDL_CloseCamera(3)

NAME
SDL_CloseCamera - Use this function to shut down camera processing and close the camera device.

HEADER FILE
Defined in SDL3/SDL_camera.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_CloseCamera(SDL_Camera *camera);

FUNCTION PARAMETERS

camera
    opened camera device

THREAD SAFETY
It is safe to call this function from any thread, but no thread may reference device once this function is called.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_OpenCameraWithSpec(3), SDL_OpenCamera(3)